<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Tragaperras sencilla</title>
    <link rel="stylesheet" href="2.css">
    <script src="2.js"></script>
</head>

<body>
    <div class="contenedor">
        <div class="display">
            <div id="fruta1" class="imgFrutas"></div>
            <div id="fruta2" class="imgFrutas"></div>
            <div id="fruta3" class="imgFrutas"></div>
            <div class="controles">
                <form action="">
                    <table>
                        <tr>
                            <td>
                                <button type="button" id="btnApuesta">Aumentar apuesta</button>
                            </td>
                            <td>
                                <button type="button" id="meterMoneda">meter moneda</button>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <input type="text" value="1" id="textApuestas" class="inputTexto">
                            </td>
                            <td>
                                <input type="text" value="0" id="textMonedas" class="inputTexto">
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <button type="button" id="jugar">Jugar</button>
                            </td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <input type="text" value="0" id="premios" class="inputTexto">
                            </td>
                        </tr>
                    </table>
                    Premios
                </form>
            </div>
        </div>
    </div>
</body>

</html>